{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4">
            <div class="col-12">
                <div class="mdc-card p-4 mb-4">
                    <h1>Informationen für Suchende von Flächen und Immobilien</h1>
                    <h2 class="mb-3">LeAn® hilft Ihnen, die passende Fläche für Ihr Nutzungskonzept zu finden</h2>
                    <p>
                        LeAn<sup>®</sup> ist die Managementplattform {% if operatorAccount != null %}der {{ operatorAccount.getName() }}{% endif %} für Objekte und Flächengesuche in {% if operatorAccount.getAssignedPlace() != null %}{{ operatorAccount.getAssignedPlace().getPlaceName() }}{% else %}unserer Kommune{% endif %}.
                        In LeAn<sup>®</sup> werden verfügbare Flächenangebote mit passenden Nutzungskonzepten zusammengeführt. Die {{ operatorAccount.getName() }} sammelt in der Plattform Ansiedlungsgesuche von Unternehmen bzw. Unternehmer:innen und findet, unterstützt durch einen Matching-Algorithmus, passende Immobilien und Flächen. Im Anschluss stellt das Team der {{ operatorAccount.getName() }} so den Kontakt zwischen Suchendem und Anbieter her.
                    </p>
                    {% if operatorAccount != null and operatorAccount.getAccountConfiguration() != null and operatorAccount.getAccountConfiguration().isAllowSeekerRegistration() == true %}
                        <p>
                            Sie können sich <a href="{{ path('user_registration_register_without_invitation', {userRegistrationTypeName: 'suchende'}) }}">auf der Plattform registrieren</a> und nach Freischaltung durch die {{ operatorAccount.getName() }} Ihr Gesuch eigenständig erfassen. Unser Team wird Ihnen in der Folge Exposés von passenden Objekten zukommen lassen und Sie können mit dem jeweiligen Anbieter in Kontakt treten. Dieser Service ist ein kostenfreies Angebot der {{ operatorAccount.getName() }}.
                        </p>
                    {% else %}
                        <p>
                            Sofern Sie auf der Suche nach einer Fläche für Einzelhandel, Gastronomie, Dienstleistung, Kunst & Kultur oder andere Konzepte sind, wenden Sie sich gerne an unser Team. Wir setzen uns im Anschluss mit Ihnen in Verbindung, um Ihr Konzept in LeAn® zu erfassen. In der Folge lassen wir Ihnen Exposés von passenden Objekten zukommen und Sie können mit dem jeweiligen Anbieter in Kontakt treten.
                            Alternativ können Sie Ihr Objekt auch über unseren <a href="{{ path('report_looking_for_property_request') }}">Gesuchsmelder</a> einreichen. In der Folge lassen wir Ihnen Form eines Kurzexposés passenden Objektangebote zukommen und Sie sich mit den Anbietenden in Verbindung setzen.
                        </p>
                        <p>
                            <strong>{{ operatorAccount.getName() }}</strong><br>
                            {{ operatorAccount.getStreetName() }} {{ operatorAccount.getHouseNumber() }}<br>
                            {{ operatorAccount.getPostalCode() }} {{ operatorAccount.getPlaceName() }}<br><br>
                            Telefon: {{ operatorAccount.getPhoneNumber() }}<br>
                            E-Mail: {{ operatorAccount.getEmail() }}<br>
                            Webseite: <a href="{{ operatorAccount.getWebsite() }}">{{ operatorAccount.getWebsite() }}</a><br>
                        </p>
                    {% endif %}
                </div>
                {% include('public_access/component/lean_development_information_component.html.twig') %}
            </div>
        </div>
    </div>
{% endblock %}
